=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Pino Toscano <pino@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.6.0~),
                gettext,
-               libakonadi-dev (>= 4:24.12.0~),
-               libakonadicalendar-dev (>= 4:24.12.0~),
+               libakonadi-dev (>= 4:24.12.2~),
+               libakonadicalendar-dev (>= 4:24.12.2~),
                libboost-dev,
                libkf6calendarcore-dev (>= 6.6.0~),
                libkf6crash-dev (>= 6.6.0~),
@@ -19,7 +19,7 @@
                libkf6parts-dev (>= 6.6.0~),
                libkf6runner-dev (>= 6.6.0~),
                libkf6windowsystem-dev (>= 6.6.0~),
-               libkontactinterface-dev (>= 24.12.0~),
+               libkontactinterface-dev (>= 24.12.2~),
                qt6-base-dev (>= 6.5.0+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
