=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                cmake (>= 3.16~),
                extra-cmake-modules (>= 6.6.0~),
                gettext,
-               libakonadi-dev (>= 4:24.12.2~),
-               libakonadicalendar-dev (>= 4:24.12.2~),
+               libakonadi-dev (>= 4:24.12.3~),
+               libakonadicalendar-dev (>= 4:24.12.3~),
                libboost-dev,
                libkf6calendarcore-dev (>= 6.6.0~),
                libkf6crash-dev (>= 6.6.0~),
@@ -19,12 +19,12 @@
                libkf6parts-dev (>= 6.6.0~),
                libkf6runner-dev (>= 6.6.0~),
                libkf6windowsystem-dev (>= 6.6.0~),
-               libkontactinterface-dev (>= 24.12.2~),
+               libkontactinterface-dev (>= 24.12.3~),
                qt6-base-dev (>= 6.5.0+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://zanshin.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/zanshin
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/zanshin.git
