=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                dh-sequence-kf6,
                extra-cmake-modules (>= 6.6.0~),
                gettext,
-               libakonadi-dev (>= 4:25.07.90~),
-               libakonadicalendar-dev (>= 4:25.07.90~),
+               libakonadi-dev (>= 4:25.08.0~),
+               libakonadicalendar-dev (>= 4:25.08.0~),
                libboost-dev,
                libkf6calendarcore-dev (>= 6.6.0~),
                libkf6crash-dev (>= 6.6.0~),
@@ -20,7 +20,7 @@
                libkf6parts-dev (>= 6.6.0~),
                libkf6runner-dev (>= 6.6.0~),
                libkf6windowsystem-dev (>= 6.6.0~),
-               libkontactinterface-dev (>= 25.07.90~),
+               libkontactinterface-dev (>= 25.08.0~),
                qt6-base-dev (>= 6.5.0+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
