## zanshin 25.08.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,13 @@
 cmake_minimum_required(VERSION 3.16)
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "24")
-set(RELEASE_SERVICE_VERSION_MINOR "12")
-set(RELEASE_SERVICE_VERSION_MICRO "3")
+set(RELEASE_SERVICE_VERSION_MAJOR "25")
+set(RELEASE_SERVICE_VERSION_MINOR "08")
+set(RELEASE_SERVICE_VERSION_MICRO "1")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(zanshin VERSION ${RELEASE_SERVICE_VERSION})
 
-set(KF_MIN_VERSION "6.6.0")
+set(KF_MIN_VERSION "6.14.0")
 find_package(ECM ${KF_MIN_VERSION} REQUIRED CONFIG)
 set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake/ ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH})
 set(KDE_COMPILERSETTINGS_LEVEL "5.84")
@@ -16,7 +16,6 @@
 include(KDEInstallDirs)
 include(KDECompilerSettings NO_POLICY_SCOPE)
 include(KDECMakeSettings)
-include(FeatureSummary)
 include(ECMInstallIcons)
 include(ECMMarkAsTest)
 include(ECMPoQmTools)
@@ -24,7 +23,7 @@
 include(ECMDeprecationSettings)
 include(ECMFeatureSummary)
 
-set(REQUIRED_QT_VERSION "6.5.0")
+set(QT_REQUIRED_VERSION "6.5.1")
 find_package(Qt6 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Core Gui Widgets Test)
 find_package(Boost REQUIRED)
 find_package(Threads REQUIRED)
@@ -82,13 +81,13 @@
     Crash
 )
 
-find_package(KPim6Akonadi "6.3.3" REQUIRED)
-find_package(KPim6AkonadiCalendar "6.3.3" REQUIRED)
-find_package(KPim6KontactInterface "6.3.3" REQUIRED)
+find_package(KPim6Akonadi "6.5.1" REQUIRED)
+find_package(KPim6AkonadiCalendar "6.5.1" REQUIRED)
+find_package(KPim6KontactInterface "6.5.1" REQUIRED)
 
 add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
-ecm_set_disabled_deprecation_versions(QT 6.3.3
-     KF 6.8.0
+ecm_set_disabled_deprecation_versions(QT 6.3.0
+     KF 6.16.0
     )
 
 add_subdirectory(src)
