=== tests/manual/CMakeLists.txt ===
zanshin_manual_tests(
  tasktreeviewer
)
