=== tests/features/inbox/CMakeLists.txt ===
zanshin_feature_tests(
  inboxdisplayfeature
  inboxdraganddropfeature
)
