=== tests/features/projects/CMakeLists.txt ===
zanshin_feature_tests(
    projectdisplayfeature
    projectaddfeature
    projectdraganddropfeature
    projecteditfeature
    projecttaskpromotefeature
    projecttaskaddfeature
    projectremovefeature
)
