=== tests/units/domain/CMakeLists.txt ===
zanshin_auto_tests(
  contexttest
  datasourcetest
  livequerytest
  liverelationshipquerytest
  mockitotest
  projecttest
  queryresulttest
  tasktest
)
