=== debian/control ===
Source: zanshin
Section: kde
Priority: optional
Uploaders: Pino Toscano <pino@debian.org>
Build-Depends: cmake (>= 3.2),
               debhelper-compat (= 12),
               gettext,
               kf6-extra-cmake-modules,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-krunner-dev,
               kf6-ktextaddons-dev,
               kf6-kwindowsystem-dev,
               kpim6-akonadi-calendar-dev,
               kpim6-akonadi-contacts-dev,
               kpim6-kidentitymanagement-dev,
               kpim6-kontactinterface-dev,
               libboost-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://zanshin.kde.org/
Vcs-Git: https://invent.kde.org/neon/extras/zanshin.git
Vcs-Browser: https://invent.kde.org/neon/extras/zanshin
Maintainer: Neon CI <neon@kde.org>

Package: zanshin
Architecture: any
Depends: akonadi-server,
         kpim6-akonadi-contacts,
         kpim6-akonadi-mime,
         kpim6-akonadi-search,
         kpim6-kdepim-runtime,
         ${misc:Depends},
         ${shlibs:Depends}
Description: to-do list manager
 Zanshin is a powerful yet simple application for managing your day to day
 actions and notes. It helps you organize and reduce the cognitive pressure of
 what one has to do in one's job and personal life. You'll never forget
 anything anymore, having a "mind like water".
