=== debian/changelog ===
zanshin (25.08.1+p24.04+vstable+git20250916.0512-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 16 Sep 2025 05:12:24 +0000
