## zanshin 25.08.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -23,7 +23,7 @@
 include(ECMDeprecationSettings)
 include(ECMFeatureSummary)
 
-set(QT_REQUIRED_VERSION "6.5.2")
+set(QT_REQUIRED_VERSION "6.5.0")
 find_package(Qt6 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Core Gui Widgets Test)
 find_package(Boost REQUIRED)
 find_package(Threads REQUIRED)
