=== tests/features/pages/CMakeLists.txt ===
zanshin_feature_tests(
    pagesdisplayfeature
)
