## zanshin 25.08.2+p24.04+vstable+git20251015.2019

=== CMakeLists.txt ===
--- 
+++ 
@@ -81,9 +81,9 @@
     Crash
 )
 
-find_package(KPim6Akonadi "6.5.2" REQUIRED)
-find_package(KPim6AkonadiCalendar "6.5.2" REQUIRED)
-find_package(KPim6KontactInterface "6.5.2" REQUIRED)
+find_package(KPim6Akonadi "6.5.3" REQUIRED)
+find_package(KPim6AkonadiCalendar "6.5.3" REQUIRED)
+find_package(KPim6KontactInterface "6.5.3" REQUIRED)
 
 add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
 ecm_set_disabled_deprecation_versions(QT 6.3.0
