=== debian/changelog ===
zanshin (25.08.2+p24.04+vstable+git20251015.2019-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 20:19:38 +0000

zanshin (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 03:50:35 +0000
