## zanshin 25.08.2+p24.04+vstable+git20251019.0835

=== debian/changelog ===
zanshin (25.08.2+p24.04+vstable+git20251019.0835-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 08:35:38 +0000
