## zanshin 25.08.3+p24.04+vunstable+git20251206.0947

=== debian/changelog ===
zanshin (25.08.3+p24.04+vunstable+git20251206.0947-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 09:47:49 +0000

zanshin (25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:46:30 +1000
